MCP-SERVER(1)

NAME
mcp-server - Kali Linux MCP Bridge

DESCRIPTION
usage: mcp_server.py [-h] [--server SERVER] [--timeout TIMEOUT] [--debug]

Run the Kali MCP Client

  options:

-h, --help
    show this help message and exit

--server SERVER
    Kali API server URL (default: http://localhost:5000)

--timeout TIMEOUT
    Request timeout in seconds (default: 300)

--debug
    Enable debug logging